{
  "bbox": {
    "height": 32,
    "left": 813,
    "top": 116,
    "width": 347
  },
  "children": [
    "n158"
  ],
  "height": "24px",
  "nodeId": "n159",
  "originalClass": "arco-switch arco-switch-type-line inspector-switch",
  "selector": "#name",
  "styleId": "style_32",
  "tag": "button",
  "width": "36px"
}